* {
	margin: 0px;
	padding: 0px;
}
#container {
	text-align: left;
	width: 940px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	background-color: #FFF;
}

body {
	text-align: center;
	background-image: url(../images/dark-wood.jpg);
        background-attachment: fixed;
	background-position: center;
	color: #333333; /* medium Grey: #666666; */
}
#header {
	height: 130px;
	width: 940px;
}
#horizonatalNav {
	float: left;
	height: 40px;
	width: 940px;
}
#horizonatalNav ul {
	width: 940px;
	background-color: #90C537;
	list-style-type: none;
	float: left;
	height: 40px;
}
#horizonatalNav ul li {
	float: left;
	
}



#horizonatalNav ul li a {
	display: block;
	height: 40px;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 25px;
	font-size: 16px;
	line-height: 40px;
	color: #000;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images/hnav_divider.png);
	background-repeat: no-repeat;
	background-position: right top;	
}


#horizonatalNav ul li a:hover {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}
#horizonatalNav ul li a:active {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}

/* http://social.expression.microsoft.com/Forums/zh/web/thread/6ff6b647-7825-4d4d-a33a-8e7789eec1ed */

body#home a#homeNav, body#services a#servicesNav, body#acu a#acuNav, body#herbs a#herbsNav, body#about a#aboutNav, body#contact a#contactNav{    
color: #FFF;
}

#mainContent {
	float: left;
	width: 940px;
	background-color: #FFF;
}


#section1{
	float: left;
	width: 730px;
	background-color: #FFF;
	padding-top: 20px;
	padding-bottom: 20px;
	
	}

#section1 h2 {
	padding-bottom: 10px;
}



/*
#picture {
	float: left;
	width: 290px;
	padding-left: 30px;
	padding-right: 10px;
	padding-top: 30px;
}
*/

.picture {
	float: left;
	width: 330px;
}
.figure {

	color: #333;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;

	border: 1px solid #eeeeee;
	float: left;
	display: block;
	width: 290px;
	margin-top: 25px;
	padding-top: 5px;
	margin-left: 25px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 5px;
}

.figure h1{

	font-size: 16px;
	color:#333;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	margin: 0px;
}


#contentLeft1 {
	float: left;
	width: 940px;
	background-color: #FFF;
}
.contentMid {
	float: left;
	width: 400px;
	padding-top: 20px;
}

#contentRight1 {
	float: left;
	width: 200px;
	background-color: #FFF;
	padding-top: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#home #contentRight1 a {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

#contentRight1  img {
	height: 120px;
	width: 155px;
	border: 1px solid #CCC;
}

#home #contentRight1 ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 22px;
}
#home #contentRight1 ul li {
	background-image: url(../images/arrow-incident-green-16.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding-left: 23px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	padding-bottom: 5px;
}
#midAdvert {
	float: left;
	width: 940px;
     /* color: #F2662B; */
        color: #000;
	background-color: #FFF;
	font-style: italic;
        text-align: center; 
	font-size: 12px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	
}



#section2{
	float: left;
	width: 940px;
	background-color: #FFF;
	position: relative;
	padding-bottom: 30px;
	padding-top: 20px;
}
#contentLeft2 {
	float: left;
	width: 940px;
	background-color: #FFF;
	padding-bottom: 30px;
}



#contentRight2 {
	float: left;
	width: 200px;
	background-color: #FFF;
	padding-top: 20px;
}

h1{
        font-size: 24px;
        font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	padding-right: 20px;
	padding-left: 25px;
	margin-top: 0px;
	margin-bottom: 20px;
}


h2, h3, h4, h5, p {
	margin-top: 0px;
	padding-right: 20px;
	padding-left: 25px;
	font-family: Verdana, Geneva, sans-serif;
	margin-bottom: 10px;
	font-weight: normal;
}
h2 a {
	color: #333;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
}

h3 {
color: #F06826;	
}
 
  
.orange {
	color: #F3682F;
}

.boldGreen {
	color: #80AE31;
	font-weight: bold;
}

#footer {
	clear: both;
	float: left;
	width: 940px;
	height: 30px;
	font-size: 14px;
	text-indent: 25px;
	background-color: #90C537;
	line-height: 30px;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}


#accordion {
	float: left;
	width: 730px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#accordion h2 {
font-family: Verdana, Geneva, sans-serif;
padding-bottom: 10px;

}


#accordion ul {
	list-style-position: inside;
	list-style-type: none;
	margin: 0px;
	padding-right: 0px;
	padding-left: 25px;
	padding-bottom: 20px;
}
#accordion ul li {
        font-family: Verdana, Geneva, sans-serif;
        font-size: 16px;
	background-image: url(../images/arrow-branch-gyr-24.png);
	list-style-type: none;
	background-repeat: no-repeat;
	padding-left: 30px;
	padding-bottom: 10px;
}

#conditions1 {
	float: left;
	width: 220px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 10px;
}
#condition3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	float: left;
	width: 220px;
	padding-top: 10px;
}
#condition2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	float: left;
	width: 220px;
	padding-top: 10px;
}

#about #section1 ul   {
	list-style-type: none;
	list-style-position: inside;
	padding-left: 25px;
	margin: 0px;
	padding-bottom: 10px;
}
#about #section1 ul li   {
font-family: Verdana, Geneva, sans-serif;
	background-image: url(../images/badge-circle-check-24.png);
	background-repeat: no-repeat;
	padding-bottom: 10px;
	padding-left: 30px;
}

#about #section1 a {
	text-decoration: none;
	color: #333;
}

#about #section1 a:hover
{
text-decoration: underline;
color:#333;
} 

.fsSubmitButton
{
	font-size:		16px !important;
	color:			#333;
	cursor:pointer;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #90C537;
	border-bottom-color: #90C537;
	border-left-color: #90C537;
	background-color: #FFF;
	border-top-color: #90C537;
}

form input, form textarea {
	margin-top:4px;
	padding:4px;
	border:	1px solid #CCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #F3682F;
	}
	
	form input:focus,
	form textarea:focus {
	border:1px solid #A7A7A7;
	background:#e3f1f1;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	}
/* 
#contact a {
text-decoration: none;

}



  .fb-like {
        float: left;
	width: 170px;
	background-color: #FFF;

	padding-left:25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
  }

 
  .fb-like-box {
        float: left;
	width: 170px;
	background-color: #FFF;
//	padding-left:20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
  }
  
*/
